|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

gameplay::Theme Member List
This is the complete list of members for gameplay::Theme, including all inherited members.

addRef() | gameplay::Ref |
Border typedef | gameplay::Theme |
create(const char *url) | gameplay::Theme | `[static]`
getDefault() | gameplay::Theme | `[static]`
getEmptyStyle() | gameplay::Theme |
getRefCount() const | gameplay::Ref |
getSpriteBatch() const | gameplay::Theme |
getStyle(const char *id) const | gameplay::Theme |
Margin typedef | gameplay::Theme |
Padding typedef | gameplay::Theme |
Ref() | gameplay::Ref | `[protected]`
Ref(const Ref &copy) | gameplay::Ref | `[protected]`
release() | gameplay::Ref |
~Ref() | gameplay::Ref | `[protected, virtual]`

All Classes Functions Variables Typedefs Enumerations Enumerator